.category-products {
    margin-bottom: 20px
}

.title-page {
    font-size: 50px;
    margin-bottom: 40px;
    padding-bottom: 5px;
    display: block;
    text-align: center;
    font-family: 'Playball'
}

@media (max-width: 767px) {
    .title-page {
        font-size: 30px;
        margin-bottom: 20px
    }
}

.title-page a, .title-page span {
    display: block
}

.title-page img {
    display: block;
    margin: auto;
    max-height: 20px
}

@media (max-width: 767px) {
    .title-page img {
        max-height: 15px;
        width: auto
    }
}

.opacity_sidebar {
    background: rgba(0,0,0,0.8);
    position: fixed;
    top: 0 !important;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    display: none
}

    .opacity_sidebar.openf {
        display: block
    }

@media (max-width: 991px) {
    .dqdt-sidebar {
        top: 0 !important;
        padding: 0 15px;
        position: fixed;
        width: calc(100% - 50px);
        background: #fff;
        top: 0;
        bottom: 0;
        right: 0;
        overflow: hidden;
        overflow-y: auto;
        z-index: 9999;
        visibility: hidden;
        -webkit-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        padding-top: 10px
    }
}

@media (max-width: 991px) and (min-width: 767px) {
    .dqdt-sidebar {
        width: 400px
    }
}

@media (max-width: 991px) {
    .dqdt-sidebar.openf {
        visibility: visible;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0)
    }

    #open-filters {
        color: #fff;
        background: #ce0000;
        position: fixed;
        right: 0;
        top: 35% !important;
        cursor: pointer;
        z-index: 9999;
        font-size: 18px;
        -webkit-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease;
        background-image: url("//bizweb.dktcdn.net/100/492/035/themes/919334/assets/icon-filter-bg.png?1708676396013");
        background-size: 15px;
        background-repeat: no-repeat;
        background-position: center;
        width: 43px;
        height: 40px;
        border-radius: 5px 0 0 5px;
        box-shadow: 1px 3px 6px #888888
    }

        #open-filters.openf {
            right: calc(100% - 50px);
            background-image: url("//bizweb.dktcdn.net/100/492/035/themes/919334/assets/icon-filter-close-bg.png?1708676396013")
        }
}

@media (max-width: 991px) and (min-width: 767px) {
    #open-filters.openf {
        right: 400px
    }
}

@media (max-width: 991px) {
    #open-filters span {
        display: none
    }
}

.sort-cate-left {
    display: flex;
    align-items: center;
    margin-bottom: 20px
}

    .sort-cate-left h3 {
        color: #000;
        font-size: 14px;
        float: left;
        margin: 0;
        margin-top: 2px
    }

@media (max-width: 767px) {
    .sort-cate-left h3 {
        min-width: 90px
    }
}

.sort-cate-left ul {
    display: flex
}

    .sort-cate-left ul li {
        margin-left: 10px
    }

        .sort-cate-left ul li a {
            color: #cd9b32;
            display: block;
            padding: 5px 10px;
            border: 1px solid #e4a53d;
            border-radius: 5px
        }

        .sort-cate-left ul li.active a, .sort-cate-left ul li:hover a {
            background: #e4a53d;
            color: #fff
        }

@media (max-width: 767px) {
    .sort-cate-left ul {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden
    }

        .sort-cate-left ul li {
            flex: 0 0 auto;
            white-space: nowrap
        }
}

.filter-content {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

    .filter-content .title-head-col {
        position: relative;
        font-size: 20px;
        font-weight: 700;
        padding: 10px 0px;
        color: #000;
        padding: 5px 10px;
        background: #cd9b32;
        color: #fff;
        margin-bottom: 20px;
        border: 2px solid #e4a53d;
        border-radius: 5px
    }

        .filter-content .title-head-col span {
            font-size: 14px;
            display: block;
            font-weight: 400
        }

@media (max-width: 767px) {
    .filter-content .title-head-col {
        font-size: 20px
    }
}

.filter-content .filter-container__selected-filter {
    margin-bottom: 20px
}

    .filter-content .filter-container__selected-filter .filter-container__selected-filter-header-title {
        position: relative;
        font-size: 18px;
        font-weight: 700;
        color: #000;
        display: block;
        margin-bottom: 10px
    }

    .filter-content .filter-container__selected-filter .filter-container__clear-all {
        color: #000;
        margin-bottom: 10px;
        display: inline-block
    }

        .filter-content .filter-container__selected-filter .filter-container__clear-all svg {
            width: 10px;
            margin-left: 3px;
            position: relative;
            top: -2px
        }

            .filter-content .filter-container__selected-filter .filter-container__clear-all svg path {
                fill: #000
            }

        .filter-content .filter-container__selected-filter .filter-container__clear-all:hover {
            color: #e4a53d
        }

            .filter-content .filter-container__selected-filter .filter-container__clear-all:hover svg path {
                fill: #e4a53d
            }

.filter-content .filter-container__selected-filter-list {
    width: 100%;
    position: relative;
    display: inline-block
}

    .filter-content .filter-container__selected-filter-list ul {
        padding-left: 0px;
        margin: 0
    }

        .filter-content .filter-container__selected-filter-list ul li {
            display: inline-block;
            float: left;
            margin-right: 15px;
            color: #fff;
            padding: 5px;
            border: 1px solid #cd9b32;
            border-radius: 5px;
            background: #cd9b32;
            margin-bottom: 15px
        }

            .filter-content .filter-container__selected-filter-list ul li a {
                color: #fff;
                position: relative;
                padding-left: 15px
            }

                .filter-content .filter-container__selected-filter-list ul li a .fa {
                    padding-left: 15px;
                    margin-right: 10px;
                    background-image: url(//bizweb.dktcdn.net/100/492/035/themes/919334/assets/close.svg?1708676396013);
                    background-repeat: no-repeat;
                    width: 20px;
                    height: 9px;
                    display: block;
                    background-size: contain;
                    position: absolute;
                    top: 5px;
                    left: 0px;
                    filter: invert(1)
                }

                    .filter-content .filter-container__selected-filter-list ul li a .fa:before {
                        display: none
                    }

.filter-content .aside-item {
    margin-right: 0px;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #CE0000;
    overflow: hidden;
    background: #fff
}

    .filter-content .aside-item .aside-content {
        padding: 0px 0px 0;
        border-top: none;
        border-radius: 0px
    }

        .filter-content .aside-item .aside-content input {
            width: 15px;
            height: 15px;
            position: relative;
            top: 2px;
            margin-right: 5px
        }

        .filter-content .aside-item .aside-content ul {
            padding-left: 0px
        }

    .filter-content .aside-item .aside-content {
        width: 100%;
        position: relative;
        max-height: 200px;
        overflow-y: scroll;
        padding: 10px
    }

        .filter-content .aside-item .aside-content::-webkit-scrollbar {
            width: 3px
        }

        .filter-content .aside-item .aside-content::-webkit-scrollbar-thumb {
            background-color: #cd9b32;
            outline: 1px solid #cd9b32
        }

    .filter-content .aside-item.active .aside-content {
        display: block
    }

.filter-content .title-head {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0px;
    color: #000;
    padding: 5px 10px;
    background: #CE0000;
    color: #fff
}

    .filter-content .title-head .down_icon {
        height: 20px !important;
        width: 20px !important;
        position: absolute;
        right: 7.5px;
        top: 19px;
        transform: translate(0, -50%);
        cursor: pointer
    }

        .filter-content .title-head .down_icon:after, .filter-content .title-head .down_icon:before {
            position: absolute;
            content: '';
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) rotate(-90deg);
            background-color: #000;
            transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out
        }

        .filter-content .title-head .down_icon:before {
            width: 11px;
            height: 1px;
            opacity: 1
        }

        .filter-content .title-head .down_icon:after {
            width: 1px;
            height: 11px
        }

        .filter-content .title-head .down_icon.cls_mn:after, .filter-content .title-head .down_icon.cls_mn:before {
            background-color: #cd9b32;
            transform: translate(-50%, -50%) rotate(90deg)
        }

        .filter-content .title-head .down_icon.cls_mn:before {
            opacity: 0
        }

.aside-content-menu {
    background: #FBF3EC;
}

    .aside-content-menu .title-head {
        position: relative;
        font-size: 18px;
        font-weight: 700;
        padding: 10px 0px
    }

#sort-by {
    position: absolute;
    right: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #cd9b32;
    border: 1px solid #cd9b32;
    color: #fff;
    padding: 0px 0px 0px 10px;
    border-radius: 5px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    cursor: pointer
}

    #sort-by ul {
        margin: 0;
        padding: 0;
        list-style: none
    }

    #sort-by label {
        margin-right: 6px;
        margin-bottom: 0
    }

@media (max-width: 767px) {
    #sort-by label {
        width: 100%
    }
}

#sort-by .ul_col > li {
    position: relative;
    background-repeat: no-repeat;
    background-position: right 10px center;
    padding-right: 28px;
    text-indent: .01px;
    cursor: pointer;
    line-height: 34px;
    background-image: url(//bizweb.dktcdn.net/100/492/035/themes/919334/assets/ico-select-2.png?1708676396013) !important;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    width: 180px;
    padding: 0 20px
}

#sort-by .ul_col .content_ul {
    position: absolute;
    z-index: 999;
    width: 100%;
    left: 0;
    background: #fff;
    display: none
}

    #sort-by .ul_col .content_ul li {
        border: 1px solid #e5e5e5;
        padding: 0 20px;
        margin-bottom: -1px
    }

#sort-by .ul_col:hover .content_ul {
    display: block
}

.aside-content-menu {
    margin-bottom: 30px;
    border: 1px solid #CE0000;
    overflow: hidden
}

    .aside-content-menu .title-head-col {
        position: relative;
        font-size: 18px;
        font-weight: 700;
        padding: 10px 0px;
        color: #000;
        padding: 5px 10px;
        background: #CE0000;
        color: #fff
    }

        .aside-content-menu .title-head-col span {
            font-size: 18px;
            font-weight: 700;
            color: #fff;
            padding-right: 10px;
            padding-left: 10px
        }



    .aside-content-menu .nav-category ul {
        padding: 0;
        margin: 0;
        list-style: none
    }

        .aside-content-menu .nav-category ul .nav-item .nav-link {
            display: block;
            padding: 5px 10px;
            font-size: 15px;
            color: #000
        }

            .aside-content-menu .nav-category ul .nav-item .nav-link.pr-5 {
                padding-right: 30px
            }

        .aside-content-menu .nav-category ul .nav-item .down_icon {
            height: 20px !important;
            width: 20px !important;
            position: absolute;
            right: 7.5px;
            top: 21px;
            transform: translate(0, -50%);
            cursor: pointer
        }

            .aside-content-menu .nav-category ul .nav-item .down_icon:after, .aside-content-menu .nav-category ul .nav-item .down_icon:before {
                position: absolute;
                content: '';
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%) rotate(-90deg);
                background-color: #000;
                transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out
            }

            .aside-content-menu .nav-category ul .nav-item .down_icon:before {
                width: 11px;
                height: 1px;
                opacity: 1
            }

            .aside-content-menu .nav-category ul .nav-item .down_icon:after {
                width: 1px;
                height: 11px
            }

            .aside-content-menu .nav-category ul .nav-item .down_icon.cls_mn:after, .aside-content-menu .nav-category ul .nav-item .down_icon.cls_mn:before {
                background-color: #cd9b32;
                transform: translate(-50%, -50%) rotate(90deg)
            }

            .aside-content-menu .nav-category ul .nav-item .down_icon.cls_mn:before {
                opacity: 0
            }

        .aside-content-menu .nav-category ul .nav-item.active > .nav-link, .aside-content-menu .nav-category ul .nav-item:hover > .nav-link {
            color: black;
        }

        .aside-content-menu .nav-category ul .nav-item.active > .down_icon:after, .aside-content-menu .nav-category ul .nav-item.active > .down_icon:before, .aside-content-menu .nav-category ul .nav-item:hover > .down_icon:after, .aside-content-menu .nav-category ul .nav-item:hover > .down_icon:before {
            background-color: #cd9b32
        }

        .aside-content-menu .nav-category ul .menu_down {
            padding-left: 10px !important
        }

.section_banner_col {
    margin-bottom: 20px
}

.section_danhmuc {
    margin-bottom: 20px
}

    .section_danhmuc .danhmuc-slider .swiper-slide .thumb {
        overflow: hidden
    }

        .section_danhmuc .danhmuc-slider .swiper-slide .thumb img {
            transition: all .8s linear
        }

    .section_danhmuc .danhmuc-slider .swiper-slide:hover .thumb img {
        transform: scale(1.04);
        transition: all .8s linear
    }

    .section_danhmuc .danhmuc-slider .swiper-slide h3 {
        text-align: center;
        background: rgba(255,255,255,0.68);
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin-bottom: 0;
        padding: 5px 10px;
        font-weight: 800;
        font-family: 'Playball'
    }

@media (max-width: 767px) {
    .section_danhmuc .danhmuc-slider .swiper-slide h3 {
        font-size: 16px
    }
}

.section_danhmuc .danhmuc-slider .swiper-slide h3 a {
    display: block;
    font-size: 16px;
    font-weight: 500
}

@media (max-width: 767px) {
    .section_danhmuc .danhmuc-slider .swiper-slide h3 a {
        font-size: 14px
    }
}

.section_danhmuc .danhmuc-slider .swiper-slide h3 a:hover {
    color: #cd9b32
}
